<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rick</title>
    <link rel="stylesheet" type='text/css' href="css/main.css">
</head>

<body>
    <div class="container">
        <div class="container__item-1 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="./img/rick1.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "Wubba-lubba-dub-dub!"
            </p>
        </div>
        <div class="container__item-2 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="./img/rick2.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "And awa-a-a-ay we go!"
            </p>
        </div>
        <div class="container__item-3 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="img/rick3.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "Burger time"
            </p>
        </div>
        <div class="container__item-4 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="img/rick4.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "Shum-shum, shlippety-dop"
            </p>
        </div>
        <div class="container__item-5 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="img/rick5.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "Uh oh, somersault jump"
            </p>
        </div>
        <div class="container__item-6 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="img/rick6.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "No jumping in the sewer"
            </p>
        </div>
        <div class="container__item-7 card">
            <div class="card__img-wrapper">
                <img class="card__img" src="img/rick7.png">

            </div>
            <h2 class="card__h2">Rick</h2>
            <p class="card__p">
                "And that’s the wa-a-a-a-ay the news goes"
            </p>
        </div>
    </div>
</body>

</html>